@CHARSET "ISO-8859-1";

/*
#E2EBED sostituito con #6B86AD



*/

/* 
General styles for this example page */
/*html{
	height:100%;
}*/
/*body{
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:0.8em;
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#6B86AD;
	height:100%;
}
*/

/*p{
	margin-top:5px;
	margin-bottom:10px;
}*/
/*
#mainContainer{
	width:760px;
	margin:0 auto;
	text-align:left;
	background-color: #FFF;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:20px;	
}*/

#dhtmlgoodies_menu img{
	border:0px;
}

/* End general styles for this example page */
/* General configuration CSS */

#dhtmlgoodies_menu ul li ul{
	display:none;	/* Needed to display ok in Opera */
}
	
#dhtmlgoodies_menu{
	visibility:hidden;
	font-size: 14px;	
}
#dhtmlgoodies_menu ul{
	margin:0px;	/* No indent */
	/* padding:0px;	No indent */
}
#dhtmlgoodies_menu li{
	list-style-type:none;	/* No bullets */
}	
#dhtmlgoodies_menu a{

	margin:0px;
	/* padding:0px; */
}
/* End general configuration CSS */


/* Cosmetic */

/***********************************************************************
	CSS - MENU BLOCKS
 	General rules for all menu blocks (group of sub items) 
***********************************************************************/
/*MENU' DI TERZO LIVELLO IN POI*/
#dhtmlgoodies_menu ul{
	border:1px solid #00008B;
	background-color: white;
	padding:2px;
}
	
#dhtmlgoodies_menu ul.menuBlock1{	/* Menu bar - main menu items */
	padding:4px;
	border:1px solid #00008B;
	background-color:#6B86AD;
	overflow:visible;
}
#dhtmlgoodies_menu ul.menuBlock2{	/* Menu bar - main menu items - primo men� over */ 
	border:0px;
	padding:4px;
	border:1px solid #00008B;
}

/***********************************************************************
	CSS - MENU ITEMS
 	Here, you could assign rules to the menu items at different depths.
***********************************************************************/
/* General rules for all menu items */
#dhtmlgoodies_menu a{
	color: #000;
	font-size:14px;
	text-decoration:none;
	padding-left:1px;
	padding-right:1px;
	padding-top:4px;

}

/*
Main menu items 
*/
#dhtmlgoodies_menu .currentDepth1{
	padding-left:4px;
	padding-right:2px;
	
	border:0px solid red;
	color:#FFF;
}
#dhtmlgoodies_menu .currentDepth1over{
	padding-left:4px;
	padding-right:2px;
	/* padding-top:4px; */
	background-color: #6B86AD;
	border:0px solid green;
	color:#FFF;
}
#dhtmlgoodies_menu .currentDepth1 a{
	font-weight:bold;
	color:#FFF;
	font-size: 14px;
}
#dhtmlgoodies_menu .currentDepth1over a{	/* Text rules */
	color:#FFF;
	font-weight:bold;
}


/* Sub menu depth 1 */ 
#dhtmlgoodies_menu .currentDepth2{
	
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	border:1px solid white;
	font-color:red;
	background-color:white;
	font-weight:bold;
}
#dhtmlgoodies_menu .currentDepth2over{
	padding-top:1px;
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	background-color:#BFCBE0;
	border:1px solid #000;
	font-weight:bold;
}	
#dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
	color:#000;
}


/* Sub menu depth 2 */
#dhtmlgoodies_menu .currentDepth3{
	padding-top:1px;
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	border:1px solid #FFF;
	font-weight:bold;
}
#dhtmlgoodies_menu .currentDepth3over{
	padding-top:1px;
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	background-color:#BFCBE0;
	border:1px solid #000;
	font-weight:bold;
}

/* Sub menu depth 3 */
#dhtmlgoodies_menu .currentDepth4{
	padding-top:1px;
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	border:1px solid #FFF;
	font-weight:bold;
}
#dhtmlgoodies_menu .currentDepth4over{
	padding-top:1px;
	padding-right:2px;
	padding-bottom:1px;
	padding-left:2px;
	background-color:#BFCBE0;
	border:1px solid #000;
	font-weight:bold;
}	



